<?php

$give_settings = $args[0]; // Give settings.
$atts          = $args[1]; // Shortcode attributes.
$style         = isset($give_settings['block_style']) ? $give_settings['block_style'] : 'block-1';
$style = apply_filters('humani_blog_style', $style);
give_get_template('give-block/' . $style, [$give_settings, $atts]);